body {
  color: #ffffff;
}

.login_header {
  position: absolute;
  width: 350px;
  height: 82px;
  left: 165px;
  top: 188px;
  font-family: Nunito;
  font-style: normal;
  font-weight: bold;
  font-size: 60px;
  line-height: 82px;
  letter-spacing: 0.1px;
  color: #2b2b43;
}

.blue_container {
  position: absolute;
  height: 100%;
  left: 640px;
  right: 0px;
  top: 0px;
  background: #697bff;
}

.main_logo {
  position: absolute;
  width: 79px;
  height: 40px;
  left: 165px;
  top: 20px;
}

.detalii_login {
  position: absolute;
  width: 350px;
  height: 40px;
  left: 165px;
  top: 286px;

  /* Body 1 - regular 14 (20, 0.1px) */

  font-family: Nunito;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  /* or 143% */

  letter-spacing: 0.1px;

  /* neutral/gray dark */

  color: #545563;
}

.email-form {
  position: absolute;
  width: 350px;
  height: 84px;
  left: 165px;
  top: 358px;
}

.label-email {
  position: absolute;
  height: 16px;
  left: 0px;
  right: 0px;
  top: 0px;

  /* Small 2 - semibold 12 (16, 0px) */

  font-family: Nunito;
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
  /* identical to box height, or 133% */

  /* neutral/gray dark */

  color: #545563;
}
#email {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 20px;
  bottom: 20px;

  /* neutral/gray light */

  border: 1px solid #c7c8d2;
  box-sizing: border-box;
  border-radius: 8px;
  padding: 12px;
}

.password-form {
  position: absolute;
  width: 350px;
  height: 84px;
  left: 165px;
  top: 450px;
}

.label-password {
  position: absolute;
  height: 16px;
  left: 0px;
  right: 0px;
  top: 0px;

  /* Small 2 - semibold 12 (16, 0px) */

  font-family: Nunito;
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
  /* identical to box height, or 133% */

  /* neutral/gray dark */

  color: #545563;
}
#password {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 20px;
  bottom: 20px;

  /* neutral/gray light */

  border: 1px solid #c7c8d2;
  box-sizing: border-box;
  border-radius: 8px;
  padding: 12px;
  padding-right: 40px;
}
.eye-icon {
  position: absolute;
  width: 20px;
  height: 20px;
  right: 12px;
  top: calc(50% - 20px / 2);
}

.checkbox {
  position: absolute;
  width: 350px;
  height: 20px;
  left: 165px;
  top: 542px;
}

.checkbox-text {
  position: absolute;
  left: 32px;
  right: 0px;
  top: 3px;
  bottom: 0px;

  /* Body 1 - regular 14 (20, 0.1px) */

  font-family: Nunito;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  /* identical to box height, or 143% */

  letter-spacing: 0.1px;

  /* neutral/black */

  color: #2b2b43;
}

#checkbox-input {
    
position: absolute;
width: 20px;
height: 20px;
left: 0px;
top: calc(50% - 20px/2);

border: 2px solid #C7C8D2;
box-sizing: border-box;
border-radius: 4px;
}

.login-button {
    display: flex;
  flex-direction: row;
  align-items: center;
  
  
  position: absolute;
  width: 350px;
  height: 44px;
  left: 165px;
  top: 602px;
  
  /* primary/default */
  
  background: #4E60FF;
  box-shadow: 0px 8px 20px rgba(78, 96, 255, 0.16);
  border-radius: 8px;
    
  }
  
  .login-text-container {
    position: static;
    height: 20px;
    left: 16px;
    right: 16px;
    top: calc(50% - 20px / 2);
  
    /* Button 1 - bold 14 (20, 0.4px) */
  
    font-family: Nunito;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    /* identical to box height, or 143% */
  
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.3px;
  
    /* neutral / white */
  
    color: #ffffff;
  
    /* Inside auto layout */
  
    justify-content: center;
    order: 0;
    flex-grow: 1;
    margin: 0px 8px;
  }

.noaccount {
  position: absolute;
  width: 350px;
  height: 20px;
  left: 235px;
  top: 800px;

  /* Body 1 - regular 14 (20, 0.1px) */

  font-family: Nunito;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  /* identical to box height, or 143% */

  display: flex;
  align-items: center;
  text-align: center;
  letter-spacing: 0.1px;

  /* neutral/gray dark */

  color: #545563;
}

.noaccount > a {
  
  /* Body 1 - regular 14 (20, 0.1px) */

  font-family: Nunito;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  padding-left: 5px;
  /* identical to box height, or 143% */

  display: flex;
  align-items: center;
  text-align: center;
  letter-spacing: 0.3px;
  text-decoration: none;

  /* primary/default */

  color: #4e60ff;
}

.forgot-password {
    display: flex;
flex-direction: row;
align-items: center;
padding: 12px 16px;

position: absolute;
width: 350px;
height: 44px;
left: 150px;
top: 662px;
}

.forgot-password > a {
    position: static;
height: 20px;
left: 16px;
right: 16px;
top: calc(50% - 20px/2);

/* Button 1 - bold 14 (20, 0.4px) */

font-family: Nunito;
font-style: normal;
font-weight: bold;
font-size: 14px;
line-height: 20px;
/* identical to box height, or 143% */

display: flex;
justify-content: center;
align-items: center;
text-align: center;
letter-spacing: 0.3px;

/* primary/default */

color: #4E60FF;
text-decoration: none;

/* Inside auto layout */

flex: none;
order: 0;
flex-grow: 1;
margin: 0px 8px;
}

.rating {
    position: absolute;
width: 313px;
height: 437px;
left: 30px;
top: -10px;

filter: drop-shadow(0px 0px 80px rgba(49, 57, 120, 0.3));
}
.nigiri {
    position: absolute;
width: 618px;
height: 132px;
left: -20px;
top: 350px;

filter: drop-shadow(0px 0px 80px rgba(49, 57, 120, 0.4));
}
.roll {
    position: absolute;
width: 294px;
height: 78.88px;
left: 338.44px;
top: 80px;

filter: drop-shadow(-40px 70px 80px rgba(49, 57, 120, 0.3));
}
.textmare {
    position: absolute;
width: 480px;
height: 42px;
left: 210px;
top: 610px;

/* H3 - bold 32 (42, 0.1px) */

font-family: Nunito;
font-style: normal;
font-weight: bold;
font-size: 32px;
line-height: 42px;
/* identical to box height, or 131% */

display: flex;
align-items: center;
text-align: center;
letter-spacing: 0.1px;

/* neutral / white */

color: #FFFFFF;
}
.lorem {
    position: absolute;
width: 480px;
height: 40px;
left: 170px;
top: 690px;

/* Body 1 - regular 14 (20, 0.1px) */

font-family: Nunito;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 20px;
/* or 143% */

display: flex;
align-items: center;
text-align: center;
letter-spacing: 0.1px;

/* neutral / white */

color: #FFFFFF;
}
.dots {
    position: absolute;
width: 56px;
height: 8px;
left: 372px;
top: 770px;

}
@media screen and (max-width:430px) {
  
  .blue_container {
    display: none;
  }
  .telefon {
    position: absolute;
    left: 20px;
  }
  .main_logo {
    left: 30px;
  }
  .forgot-password {
    position: absolute;
    left: 5px;
  }
  .noaccount {
    position: absolute;
    left: 100px;
  }
  .haisus {
    position: absolute;
    top: -50px;
  }
}

@media screen and (max-width:830px) and (max-height:430px) {

  .blue_container {
    display: none;
  }
  .telefon {
    position: absolute;
    left: 140px;
    width: 500px;
  }
  .main_logo {
    left: 150px;
  }
  .forgot-password {
    position: absolute;
    left: 125px;
  }
  .noaccount {
    position: absolute;
    left: 285px;
  }
  .haisus {
    position: absolute;
    top: -50px;

  }
}